/* Copyright 2008 TSXMLOVE. All Rights Reserved. */
* {
    padding: 0px;
    margin: 0px;
    text-align: left;
    line-height: 150%;
    }
    body {
    font-size: 14px;
    text-align: center;
    color: #000000;
    background-color: #fff;
    background-repeat: repeat-x;
    }
    table {
    border-collapse: collapse;
    }
    td {
    padding: 3px;
    }
    img {
    border: none;
    }
    input {
    padding: 1px;
    vertical-align: middle;
    line-height: normal;
    }
    .main-box {
    margin-right: auto;
    margin-left: auto;
    width: 960px;
    clear: both;
    zoom:1;
    overflow:hidden;
    background-color: #CCCCCC;
    }
    .text-overflow-hidden {
    white-space: nowrap;
    word-spacing: normal;
    letter-spacing: normal;
    overflow: hidden;
    }
    .box-align-center {
    margin-right: auto;
    margin-left: auto;
    }
    /*css定义超链接四个状态也有顺序的。*/
    
    a:link, a:visited {
    text-decoration: none;
    color: #1F376D;
    }
    a:hover, a:active {
    text-decoration: none;
    color: #BD0A01;
    border: none;
    }
    /*以上语句分别定义了"链接、已访问过的链接、鼠标停在上方时、点下鼠标时"的样式。
    注意，必须按以上顺序写，否则显示可能和你预想的不一样。记住它们的顺序是“LVHA”。*/
    ul {
    clear:both;
    overflow:hidden;
    width: 100%;
    }
    ul, li {
    list-style:none;
    }
    .valign {
    display:table-cell;
    *display: inline;
    zoom:1;
    vertical-align:middle;
    }
.clearFix::after{clear: both;display: block;content: "";}
.fl{float: left;}
.fr{float: right;}
